@charset "utf-8";

body
{padding:0px; margin:0px auto;
  font:normal 12px Verdana, Geneva, sans-serif;
  color:#ccc;

}

.actualites {padding-left:3px; line-height:20px}
.form {height:20px}
.Fondhaut { background-color:#1082DE; color:#FFFFFF; height:25px; font-size:12px; vertical-align:top}
.date{padding-left:5px; width:200px; font-size:10px}
.visiteur{padding-left:5px; width:250px; font-size:10px}

.Fondhaut a { color:#FFFFFF; text-decoration:none;padding-left:10px;}
.Fondhaut a:hover {color:#FFFFFF; text-decoration:none;padding-left:10px; }

.Recherche { width:370px; color:#FFFFFF; font-size:12px } 
.RechercheInput { border:1px #003333 solid; height:15px; width:100px;; color:#000000; padding-right:10px}
.RechercheBouton { padding-top:1px}
.lien2 a{color:#000000;}

 
 
.banniere { background-image:url(images/banniere.jpg); background-repeat:no-repeat; height:80px}
 
.nomdusitefr{font-size:24px;  color:#FFFFFF; padding-bottom:20px; }
.nomdusitejp{font-size:24px;  color:#FFFFFF; padding-bottom:20px; font-family:"MS Mincho" }

.fondmenu{ font-size:11px; font-weight:bold ;}
.fondmenu a{color:#FFFFFF; text-decoration:none;padding-left:10px;font-size:13px;}
.fondmenu a:hover{color:#FFFFFF; text-decoration:none;padding-left:10px;}
  
.TitreRubrique{ color:#FFFFFF; font-weight:bold; background-image:url(images/rubrique.jpg); background-repeat:repeat-x; height:22px; padding-left:10px;width:640px;line-height:18px; }

.Titre{ color:#07409A; font-weight:bold; font-size:14px; height:22px; padding-left:2px; padding-top:20px}

.Texte{ color:#07409A; font-size:12px; padding-left:2px; padding-top:5px; line-height:20px}

.Retour { text-align:right; padding-right:20px }

.imagenews {width:160px; height:110px; padding:5px; }
 
.copyright{ font-size:9px; color:#07409A; text-align:center; border-top:thick #07409A solid; padding-top: 6px;margin-top:10px;margin-bottom:2px;}
.Bordure{ border:solid 1px  #07409A }
.Bordure a{ border:solid 1px  #07409A }
.Bordure a:hover{ border:solid 1px  #07409A }

.publication {
	color: navy;
	font-size: 11px;
	background-color: #FAFAD2;
	line-height: 20px;
	padding: 15px 20px 15px 20px;
	text-decoration: none;
	
}
.publication a{ color:navy }
.publication a:hover{ border:solid 1px  #07409A; color:blue }

img { border:0px}
	

.menudh{color:#000000; background-color:#FAFAD2; font-weight:bold}

	
.menu{color:#FFFFFF; font-weight:bold; background-color:#07409A; height:22px; padding-left:2px;text-decoration:none; }
.menu a{color:#FFFFFF; font-weight:bold; background-color:#07409A; height:22px; padding-left:2px;text-decoration:none; }
.CadreAmbassadeur {height:160px; background-color:#1182de;} 
.ImageCadreAmbassadeur {width:110px; height:100px; padding:10px} 
.TexteCadreAmbassadeur { color:#FFFFFF} 
.TexteCadreAmbassadeur a { color:#FFFFFF; text-decoration:none} 
.TexteCadreAmbassadeur a:hover { color:#FFFFFF; text-decoration:underline} 

.liste {  margin-left:20px; padding-left:5px; line-height:20px;  }
.liste1 { list-style: none; list-style-image:url(images/puce.gif);margin-left:20px; padding-left:5px; line-height:20px;}
.Reponse{font-size:12px; color:#000000; line-height:20px}
.Question{ border-top:solid 1px #336699}



.actualite{
 height:358px;
width:391px;
float: left;
margin-left:75px;
border:solid;border:double;


}
.liens{height:710px;
width:480px;
float:left;
margin-left:20px;

}
.liensb{height: 166px;
width: 392px;
float: left;
border: double;
margin-left: 20px;

}
.liens1{
height: 198px;
width: 480px;
border-color:#000033;border:double;}
.liens2{
height: 153px;
width: 480px;
border-color:#000033;border:double;

}
.footer{
height:260px;
width:392px;
float:left;
margin-top:13px;
margin-bottom:10px;

margin-left:74px;
border-color:#000033;
border:double;}
.p1{height:30px;  background-image:url(images/rubrique.jpg);background-repeat:repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;line-height:25px;}

.footer1{
height:260px;
width:392px;
float:left;
margin-top:13px;

margin-left:20px;
border-color:#000033;
border:double;}
.footer2{
height: 267px;
width: 811px;
float: left;
margin-top: 13px;
margin-left: 73px;
border: double;
margin-bottom:3px;}
.liensb1{height: 166px;
width: 392px;
float: left;
border: double;
margin-left: 20px;
margin-top:16px;}
.actualite{
width:470px;
float: left;
margin-left:0px;
border:solid;
border:1px;
border-color:#003399;
}
.actualite1{
width:510px;
float: left;
margin-left:0px;
border:solid;
border:1px;
border-color:#003399;}
.actualite2{
width:510px;
float: left;
margin-left:0px;
border:solid;
border:1px;
border-color:#003399;}
.actualite3{
width:470px;
float: left;
margin-left:0px;
border:solid;
border:1px;
border-color:#003399;
}
.actualite6{
width:510px;
float: left;
margin-left:0px;
border:solid;
border:1px;
border-color:#003399;
margin-top:10px;}
.actualite7{
width:508px;
float: left;
margin-left:0px;
margin-right:10px;
margin-bottom:10px;
border:solid;
border-color:#003399;
border:1px;
}

.actualite8{
width:470px;
float: left;
margin-left:0px;
margin-bottom:10px;
border:solid;
border:1px;
border-color:#003399;
}
.actualite9{
width:470px;
float: left;
margin-left:0px;
margin-right:10px;
border:solid;
border:1px;
border-color:#003399;}
.actualite10{
width:507px;
float: left;
margin-left:0px;
margin-bottom:10px;
border:solid;
border:1px;
border-color:#003399;}
.nouveautitre {
font-family:times new roman; font-size:18px; color: #F00; text-align:center;background-color:#F3E5AB;font-weight:bold
}
.nouveautitre a {
font-family:times new roman; font-size:16px; color:#000080;
; text-align:center;background-color:white;font-weight:bold
}

.titredh {
font-family:arial; padding:5px 20px 15px 10px; font-size:12px; color:navy; text-align:justify;line-height:20px;
}
.titre1dh{

font-family:arial; font-size:12px; text-align:top; color:black; 
}
.titredh a {color:#909}
.dhouhatitre1{font-family:arial;font-size:15px; color:white; font-weight:bold; background-color:#0070D0; height:25px; padding-left:2px;text-decoration:none; }
.dhouhatitre1 a {font-weight:bold; text-decoration: none;padding-left:10px;}
.dhouhatitre1 a:hover{text-decoration:underline; color:#C0F;font-weight:bold; background-color:#FFF;text-shadow: 1px 1px 1px #ffffff;}
.dhouhatitre2{font-family:arial;font-size:15px; color:white; font-weight:bold; background-color:#3399CC; height:25px; padding-left:2px;text-decoration:none; }

.dhouhatitre3{font-family:times new roman;font-size:14px; color:blue;  font-weight:bold; background-color:#FAFAD2; height:25px; padding-left:15px;padding-right:10px; text-decoration:none; }


.dhouhaecriture1{font-family:arial;font-size:12px; color:blue; font-weight:bold;  padding-left:10px;padding-right:5px; margin-top:10px; }

.dhouhaecriture2{font-family:cambia,arial;font-size:13px; color:beige; font-weight:bold;  padding-left:10px;padding-right:5px; margin-top:5px;background-color:#0070D0 }

.dhouhaecriture3{ font-size:12px; color:navy; padding-top: 6px;margin-top:10px;margin-bottom:2px;}

#cmenu{
position:relative;
float:left;
//border-style:solid;
//border-width:1px;
width:699px;
height:40px;
display:block; 
text-decoration:underline;
}

#cmenu ul.mar {
margin:6px 0px 0px 5px;
}

#cmenu ul li {
float:left;
list-style:none;
font-family:arial;
font-size:11px;
padding:8px;
text-align:center;
border-style:solid;
border-color:palegoldenrod;
border-width:2px;
font-weight:bold;
width:79px;
background-color:navy; 

}
#cmenu ul li a
{
//text-decoration:none;

margin:0px 0px 0px 0px;
}
#cmenu ul li a:hover
{
background:#3399CC;
color:#000080;
display:inline-block; 
width:86px;
height:14px;
margin:0px 0px 0px 0px;
padding:0px;
}
.japoncontainer { 
width:648px; 
height:680px;
white-space: nowrap; 
margin-left:15px;

} 
.japoncontainer div { 
display: inline-block; 
width: 215px; 
white-space: normal;
color:navy;
} 
.dhmap{
position:relative;
}




*****************
#menu {list-style:none;width:940px; 
margin:30px auto 0px auto;
height:43px;padding:0px 10px 0px 10px;
	/* Rounded Corners */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	background: #0A71A1;
	background: -moz-linear-gradient(top, #0272a7, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#013953));
	
	/* Borders */
	border: 1px solid #002232;
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {z-index:1;float:left;display:block;text-align:center;position:relative;padding: 8px 0px 8px 3px;margin-right:15px;margin-top:2px;border:none;}
#menu li:hover {border: 1px solid #777777;//padding: 4px 9px 4px 9px;	
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {font-family:Arial, Helvetica, sans-serif;font-size:14px; color: #EEEEEE;display:block;outline:0;text-decoration:none;text-shadow: 1px 1px 1px #000;}
#menu li:hover a {color:#161616;text-shadow: 1px 1px 1px #ffffff;}
#menu li .drop {padding-right:21px;background:url("images/drop.png") no-repeat right 8px;}
#menu li:hover .drop {background:url("images/drop.png") no-repeat right 7px;}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {margin:4px auto;float:left;position:absolute;left:-999em; /* Hides the drop down */text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:none;
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {left:-1px;top:auto;}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {display:inline;float: left;position: relative;margin-left: 5px;margin-right: 5px;}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {float:right;margin-right:0px;}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {left:auto;right:-1px;top:auto;}
#menu p, #menu h2, #menu h3, #menu ul li {font-family:Arial, Helvetica, sans-serif;line-height:21px;font-size:12px;color:black;text-align:left;text-shadow: 1px 1px 1px #FFFFFF;}
#menu h2 {font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666666;}
#menu h3 {font-size:14px;margin:7px 0 14px 0;padding-bottom:7px;border-bottom:1px solid #888888;}
#menu p {line-height:18px;margin:0 0 10px 0;}
#menu li:hover div a {font-size:12px;color:#EA04DE;font-style:italic;font-weight:bold;text-decoration:underline;}
#menu li:hover div a:hover {color:#029feb;}
.strong {font-weight:bold;}
.italic {font-style:italic;}
.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */	width:auto;	float:left;	margin:5px 15px 5px 5px;}

#menu li .black_box {	background-color:#333333;	color: #eeeeee;	text-shadow: 1px 1px 1px #000;	padding:4px 6px 4px 6px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {list-style:none;padding:0;margin:0 0 12px 0;}
#menu li ul li {font-size:12px;	line-height:24px;position:relative;	text-shadow: 1px 1px 1px #ffffff;padding:0;margin:0;float:none;	text-align:left;width:530px;}
#menu li ul li:hover {background:none;border:none;padding:0;margin:0;}
#menu li .greybox li {background:#F4F4F4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}



ul.nav{
        list-style:none;
        padding:5px 5px 5px 5px;
        margin:0;
       float:left;
position: relative;
        left:0px;
        top:175px;
color:#ffffff;
}
ul.nav li{ height:30px; width:260px; background: #0070D0; 
margin:13px 3px 4px 3px;padding-bottom:14px;background-position:middle;color:#ffffff;
/* Old browsers */ 
background: -moz-linear-gradient(top, #0070D0 0%, #0e0e0e 100%); 
/* FF3.6+ */ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0070D0), color-stop(100%,#0e0e0e)); 
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0070D0 0%,#0e0e0e 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #0070D0 0%,#0e0e0e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0070D0 0%,#0e0e0e 100%); /* IE10+ */ background: linear-gradient(top, #0070D0 0%,#0e0e0e 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0070D0', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */padding:10px; position:relative; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
ul.nav li:hover {
    left:30px;
    transition: left 0.3s linear;
    -webkit-transition: left 0.3s linear;
    -moz-transition: left 0.3s linear;
}
ul.nav li a {font-family:Arial, Helvetica, sans-serif;font-size:12px;     padding:0px 0px 5px 10px;text-shadow: 1px 1px 1px #ffffff; 

}
ul.nav li a:hover{text-decoration:none;color: #F0F; font-weight:bold}


.conteneur-galerie-image{ margin:0 auto; border:5px solid #EEE; width:670px; height:auto; overflow:auto; padding:5px; } 
.gauche-galerie-image{ width:100px; height:auto; float:left; }
.droite-galerie-image{ width:550px; height:auto; float:right; text-align:center; } .droite-galerie-image img{ width:390px; 
height:350px; background:#D5F4FF; padding:5px; } 
.miniature-galerie-image{ list-style-type:none; padding:0; } .miniature-galerie-image li{ display:inline; }
.miniature-galerie-image li img{ width:80px; height:80px; background:#EEE; padding:5px; margin:2px; }
.miniature-galerie-image li img:hover{ background:#D5F4FF; }

.menum {padding:0px; margin:0px 0px 0px 0px; list-style:none; height:43px; position:relative; background:transparent url(img/back.gif) repeat-x left top; font-size:11px;}
.menum li {float:left; height:43px;}
.menum li a {display:block; float:left; height:40px; line-height:35px; color:#888; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0 0 0 10px; cursor:pointer; background:url(img/0a.gif) no-repeat;}
.menum li a b {float:left; display:block; padding:0 60px 0 0; background:url(img/0.gif) no-repeat right top;}
.menum li.current a {color:#000; background:url(img/2a.gif) no-repeat;}
.menum li.current a b {color:#000; background:url(img/2.gif) no-repeat right top;}
.menum li a:hover {color:#000; background: url(img/2a.gif) no-repeat;}
.menum li a:hover b {color:#000; background:url(img/2.gif) no-repeat right top;}
.menum li.current a:hover {color:#000; cursor:default;}
#coline {   
background:url(img/news.png) repeat-x right top;

left:1300px;  float:right;     position:absolute;
         //height:620px; top:0px; color:white; 
		 padding:90px 20px 0px 20px; background-color:#0070D0; text-align:justify; //width:200px;font-family:arial, verdana, sans-serif;font-size:12px ; 
}
#coline a {  font-weight:bold; cursor:pointer;text-decoration:none} 
#coline a:hover {  font-weight:bold; text-decoration:underline; color:white; }

#login-box {
position:absolute;
	width:215px;
	height: 1252px;
	padding: 48px 50px 0 36px;
	color: #ebebeb;
	font: 12px Arial, Helvetica, sans-serif;
	background: url(img/login-box-backg.png) no-repeat ;
}

#login-box img {
	border:none;
}

#login-box h2 {
	padding:0;
	margin:0;
	color: #ebebeb;
	font: bold 18px "Calibri", Arial;
}


***
.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 173px;
	height: 110px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 290px;
	height: 210px;
}



***********
